.typography *{font-size:1em;font-family:"Century Gothic", "Apple Gothic", sans-serif;list-style:none;margin:0;padding:0;}
.typography blockquote{margin-left:20px;}
.typography hr{padding:5px;}
.typography p,.typography ul li,.typography ol li,.typography a{color:#333;line-height:1.5em;font-size:1.1em;}
.typography p{margin-bottom:20px;}
/** CMS LIST STYLES * */
.typography ul,.typography ol{margin-left:10px;margin-bottom:20px;}
.typography ul li,.typography ol li{line-height:1.4em;margin:4px 10px;}
.typography ul li{list-style-type:disc;}
.typography ol li{list-style-type:decimal;}
/* HEADER STYLES  */
.typography h1{font-size:2.5em;font-weight:bold;color:#d87c02;}
.typography h2{margin-bottom:14px;color:#3b3478;font-size:1.7em;}
.typography h3{font-size:1.6em;}
.typography h4{font-size:1.4em;}
/* LINK STYLES  */
.typography a{color:#0078ff;font-size:1em;text-decoration:underline;}
.typography a:hover{text-decoration:underline;}
.typography table{font-size:1.1em;}
.typography table tr td{padding:3px 5px;}
/* WYSIWYG EDITOR ALIGNMENT CLASSES  */
.typography .left{text-align:left;}
.typography .center{text-align:center;}
.typography .right{text-align:right;}
.typography img.right{float:right;}
.typography img.left{float:left;}
.typography p.MsoNormal,.typography p.MsoBodyText{margin:0;}
.typography h1,.typography h2{font-size:1.8em;}